Subject: RE: [hackers-il] Is Capitalism the Ideal or the State of the Art?

From: Chen Shapira <[email-masked]>
Date: Thu, 29 Mar 2001 12:57:38 +0200

> While some projects can benefit the workers/investors even if 
> freeloaders
> do not pay them, other projects are viable only if the freeloaders pay
> too.  To be able to do the project without going bankrupt, financial
> participation from the freeloaders is needed.  To get the 
> freeloaders to
> pay, a legal framework is needed, and it's why we have the concept of
> intellectual property rights.  This is not to say that we 
> need exactly the
> present form of intellectual property rights (trademarks, copyrights,
> patents, trade secrets).  But something is needed.

Just to remind you that while it is profitable to produce products specific
to the Korean market, it is inprofitable to have a software company that
specializes in the Israeli market. All companies that tried either started
supporting other locales (Accent) or perished (Einstein).

I speculate that illegal copies figure into this equation somewhere, because
products that don't interest the general market (like Hashavshevet)
survived.

> What will happen to deep space projects (such as spaceships, 
> room in space
> stations) in such an economy?

deep space isn't a commodity yet.

> As long as the attention of attractive people of the opposite 
> sex (or the
> same sex in the case of people who have this kind of preference) is a
> scarce resource, there'll always be a point in being "rich". 

Why?
Dating a rich person is mostly desirable for material comfort (It isn't that
good to date a rich but cheap person). If material comfort is easily
attainable, you no longer consider it a factor in choosing mates.

> Fundamentally - no change.  There will be stronger safety net 
> for people
> who fail the capitalist game (150 years ago you could face the death
> penalty for stealing a loaf of bread, today you'd just be 
> pitied if you
> were caught in this criminal act).  People will take more 
> risks (this is
> happening even now, when people invest money in startups with no good
> business models).

I think the best argument is that material products are becoming cheaper and
cheaper (to product and though to buy) without a substensial economy change.
Having everything for free is just another incremental step, not a threshold
cross.

thanks,
Chen.